{% extends 'proteins/base.html' %}
{% load crispy_forms_tags %}
{% block content %}
    <h2>Upload urls</h2>
    <form  method="post" enctype="multipart/form-data" action="">
        {% csrf_token %}
        {{form }}
        <br>
        <input type="submit" class="btn btn-warning" value="Upload">
    </form>
{% endblock%}